Code

Discussion on Contact form Plugin

cake_digger

cake_digger supports this item

Supported

3 comments found.

the field is fixed? no ip tracking? can embedded in html or a must to use php

This is a plugin only for CakePHP framework.

Hello, I’m very interested in buying your Contact form Plugin, if I bought it, can I use it on any web site? My web site is in Linux and use cPanel. Please let me know. Best regards,

Hi joaquinflores,

this is a plugin developed only for CekePHP framework, not for any web sites.

Regards.

Hello, I’m very interested in buying your Contact form Plugin. I am using the latest version of cakephp PHP. This plugin is compatible with cakephp 2.3? Thanks a lot

Hello,
Unfortunately at the moment the plugin is compatible with versions of CakePHP 1.3.x and earlier.

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey